Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1416

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2012-1416
Last Modified 09 Oct 2012 12:00:00
Published 08 Oct 2012 02:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-1416

Summary

Multiple cross-site request forgery (CSRF) vulnerabilities in SocialCMS 1.0.2 allow remote attackers to hijack the authentication of administrators for requests that (1) add administrator accounts via a member_new action to my_admin/admin1_members.php or (2) modify the default site title via a save action to my_admin/admin1_configuration.php.

Vulnerable Systems

Application

  • Socialcms 1.0.2


References

XF - socialcms-multiple-csrf(66985)

OSVDB - 71930

EXPLOIT-DB - 18487

EXPLOIT-DB - 17193

SECUNIA - 44313


Last Updated: 27 May 2016 11:00:53